<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/task_detail_history_margin"
        android:orientation="vertical">

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_b_26sp_grey01"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="3dp"
            android:layout_marginLeft="40dp"
            android:layout_marginTop="32dp"
            android:gravity="center_vertical"
            android:text="@string/task_detail_history_status" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <RelativeLayout
                android:layout_width="37dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="25dp"
                android:orientation="vertical">

                <View
                    android:id="@+id/line_view"
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="10dp"
                    android:background="#e6e9eb" />
            </RelativeLayout>

            <android.support.v7.widget.RecyclerView
                android:id="@+id/history_recyclerView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:fadingEdgeLength="0dp"
                android:overScrollMode="never" />
        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>